# Scraper

## Sommaire
[TOC]

---

## Classe `Scraper`
::: scraper.Scraper
    options:
      members:
        - __init__
        - getvins
        - getjsondata
        - getresponse
        - getsoup
      heading_level: 4

## Classe `_ScraperData`
::: scraper._ScraperData
    options:
      members:
        - __init__
        - getdata
        - appellation
        - parker
        - robinson
        - suckling
        - prix
        - informations
      heading_level: 4